a:link     { color: #a9a9a9; font-weight: normal; font-size: 18px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
a:visited     { color: #a9a9a9; font-weight: normal; font-size: 18px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
a:hover     { color: #696969; font-weight: normal; font-size: 18px; font-family: Verdana, Arial, Helvetica; text-decoration: none }

.inputbox {
  font-family:tahoma,sans-serif;
  font-size:11px;
  background: #ffffff;
  border-bottom: 1px solid #AFC4D5;
  border-right: 1px solid #AFC4D5;
  border-left: 1px solid #AFC4D5;
  border-top:1px solid #AFC4D5;
  color:#828282;
  height:13pt;
  text-decoration:none;
  cursor: text;
}

.hollowbutton { font-family:tahoma, sans-serif; font-size:11px; background: #EFF3F6; border-bottom: 1px solid #104A7B; border-right: 1px solid #104A7B; border-left: 1px solid #AFC4D5; border-top:1px solid #AFC4D5; color:#003399; height:17px; text-decoration:none; cursor: pointer; font-weight:bold; }

.filledbutton { font-family:tahoma, sans-serif; font-size:11px; background: #31659C; border-bottom: 1px solid #104A7B; border-right: 1px solid #104A7B; border-left: 1px solid #AFC4D5; border-top:1px solid #AFC4D5; color:#ffffff; height:17px; text-decoration:none; cursor: pointer; font-weight:bold; }

.StdText   {
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica;
	text-decoration: none;
	text-align: center;
}
.MenuText  { color: #a8a8aa; font-style: normal; font-weight: bold; font-size: 9px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.BoldStdText    {
	color: #696969;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica;
	text-decoration: none
}

.AlertText { font-family: Verdana, Arial, Helvetica; font-size: 11px; font-style: normal; font-weight: bold; color: #FF0000; text-decoration: none }
